<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package elead_pro
	 */

	/**
	 * elead_pro_doctype hook
	 *
	 * @hooked elead_pro_doctype -  10
	 *
	 */
	do_action( 'elead_pro_doctype' );
?>
<head>
<?php
	/**
	 * elead_pro_before_wp_head hook
	 *
	 * @hooked elead_pro_head -  10
	 *
	 */
	do_action( 'elead_pro_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>
<?php
	/**
	 * elead_pro_page_start_action hook
	 *
	 * @hooked elead_pro_page_start -  10
	 *
	 */
	do_action( 'elead_pro_page_start_action' ); 

	/**
	 * elead_pro_loader_action hook
	 *
	 * @hooked elead_pro_loader -  10
	 * @hooked elead_pro_add_breadcrumb -  20
	 *
	 */
	do_action( 'elead_pro_before_header' );

	/**
	 * elead_pro_header_action hook
	 *
	 * @hooked elead_pro_add_headline_section -  5
	 * @hooked elead_pro_header_start -  10
	 * @hooked elead_pro_site_branding -  20
	 * @hooked elead_pro_site_navigation -  30
	 * @hooked elead_pro_header_end -  50
	 *
	 */
	do_action( 'elead_pro_header_action' );

	/**
	 * elead_pro_content_start_action hook
	 *
	 * @hooked elead_pro_content_start -  10
	 * @hooked elead_pro_custom_header -  20	 
	 *
	 */
	do_action( 'elead_pro_content_start_action' );
	
	/**
	 * elead_pro_primary_content_action hook
	 *
	 * @hooked elead_pro_add_slider_section -  10
	 * @hooked elead_pro_add_about_section -  20
	 * @hooked elead_pro_add_service_section -  30
	 * @hooked elead_pro_add_courses_section -  40
	 * @hooked elead_pro_add_call_to_action_section -  50
	 * @hooked elead_pro_add_latest_news_section -  60
	 * @hooked elead_pro_add_team_section -  70
	 * @hooked elead_pro_add_counter_section -  80
	 * @hooked elead_pro_add_gallery_section -  90
	 * @hooked elead_pro_add_testimonial_section -  100
	 */
	do_action( 'elead_pro_primary_content_action' );