<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <figure class="featured-image">
        <a class="post-thumbnail" href="<?php the_permalink(); ?>" aria-hidden="true">
        <?php  
            if ( has_post_thumbnail() ) :
                the_post_thumbnail( 'post-thumbnail', $attr = array( 'alt' => the_title_attribute( 'echo=0' ) ) );
            else :
                echo '<img src="' . get_template_directory_uri().'/assets/uploads/no-featured-image-360x300.jpg" alt="' . esc_attr( get_the_title() ) . '">';
            endif; 
        ?> 
        </a><!-- .post-thumbnail -->
    </figure>
    <div class="entry-container align-center">
        <div class="blog-post-content">
            <?php  the_title( '<h5 class="featured-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h5>' ); ?>
            <div class="entry-content">
                <p><?php the_excerpt();

                wp_link_pages( array(
                    'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'elead-pro' ),
                    'after'  => '</div>',
                ) ); ?>
                </p>
            </div><!-- .entry-content -->
        </div><!-- .blog-post-content -->
        <footer class="entry-footer">
            <p class="entry-meta">
               <a href="<?php the_permalink(); ?>">
                <?php echo ( ! empty( $options['read_more_text'] ) ) ? esc_html( $options['read_more_text'] ) : esc_html_e( 'Read More', 'elead-pro' );  ?>
                </a>
            </p><!-- .entry-meta -->        
        </footer>
    </div><!-- .entry-container -->
</article><!-- #post-## -->
