<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */
$options = elead_pro_get_theme_options();
get_header(); ?>
<div class="wrapper page-section less-top-padding">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'tp-education/template-parts/content', 'single' );

	    		if ( true === $options['post_navigation_enable'] ) {
					the_post_navigation();
				}
				/**
				* Hook elead_pro_author_profile
				*  
				* @hooked elead_pro_get_author_profile 
				*/
				do_action( 'elead_pro_author_profile' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>
		</main><!-- #main -->
	</div><!-- #primary -->
	<?php  
	if ( elead_pro_is_sidebar_enable() ) {
		get_sidebar();
	}
	?>
</div><!-- .wrapper/.page-section -->
<?php
get_footer();
